Subject: Trainer Candidate - Sagar Tokas
From: Sagar Tokas <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 9 Nov 2021 22:48:38 -0500

| | Tech Support Test

Name | Sagar Tokas
E-mail | [email-masked]
Phone Number | (91) 9873662071
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Gurgaon

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Igtsolutions Pvt Ltd | Assistant manager | 11 Sep 2021 |
Previous Employer 1 | NA | NA | NA |
Previous Employer 2 | NA | NA | NA |

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in Quality? | I have worked with IGT solutions since 2012. I have handled operations, quality and training as a assistant manager for several projects like Cleartrip, Make my trip ant others to achieve the goal of best quality in calls, emails and chat along with achieving the target interms of TPS, Csat and 0 fatal errors.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | I was handling a project of esky.com an polished based client team was not able to achieve the target due to lot of fatal errors. I motivated the team and we all worked to clear all doubts of agents on floor to get rid of fatal errors also discussed about the process improvement recommendations to get process strim line
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is always when you get all information you are looking for quickly but great customer service is always the way we make our customers understand why such issues occurred and what we are doing to get that resolved so a customer will be educated and will feel it was a mistake occurred due an issue which was not under anyone control
What according to you makes you a good candidate for this position? | Always keep team Motivated, Speak with people to understand their pain areas work on floor with team rather then in cabin and always stay focus to get everyone achieve their targets
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |